@charset "utf-8";

h4{
	font-size: 30px;
	font-family: "font_T";
	letter-spacing: 2px;
	margin-bottom: 5px;
}

.menu_text{
	width: 300px;
	margin-left: 30px;
}
.menu_text h3{
	margin-top: -30px;
}
.menu_text p{
	text-align: justify;
}

.BG_iro{
	width: 700px;
	height: 445px;
	background-color: #F84C011A;
	position: absolute;
	top: 5px;
	left: 550px;
	z-index: -1;
}

.others_img{
	border: solid 1px #bb641d;
	width: 350px;
	height: 500px;
	border-radius: 20px;
	margin: 10px;
}
.others_img img{
	border-radius: 20px 20px 0 0;
}














